# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = kiconthemes
pkgbase = kiconthemes
xdata = pkgtype=pkg
pkgver = 6.3.0-1
pkgdesc = Support for icon themes
url = https://community.kde.org/Frameworks
builddate = 1718491562
packager = Developer <dev@tuxcore.org>
size = 1261499
arch = x86_64
license = LGPL-2.0-only
license = LGPL-3.0-only
group = kf6
depend = breeze-icons
depend = gcc-libs
depend = glibc
depend = karchive
depend = kcolorscheme
depend = kconfig
depend = kconfigwidgets
depend = ki18n
depend = kwidgetsaddons
depend = qt6-base
depend = qt6-svg
optdepend = qt6-declarative: QML bindings
makedepend = doxygen
makedepend = extra-cmake-modules
makedepend = qt6-doc
makedepend = qt6-tools
